@charset "utf-8";
#SF-outer-container {
    width : 900px;
    margin-left : auto;
    margin-right : auto;
}
#SF-inner-container {
    width : 870px;
    margin-left : auto;
    margin-right : auto;
}
#SF-footer {
    clear : both;
    border-top-width : 4px;
    padding-top : 10px;
    padding-bottom : 10px;
    border-top-color : #cccccc;
    background-image : url(../../../assets/footer_line.gif);
    background-repeat : no-repeat;
}
